@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Sans+Caption:400,700|Exo+2:400,300italic,300,400italic,500italic,500,600,600italic&subset=latin,cyrillic");

* {
	font-family: "Exo 2", "PT Sans", "Trebuchet MS", sans;
	margin: 0; padding: 0;
	color: #a5c0c9;
	border-image: none;
	border: none;
}

body {
	background-color: black;
	font-weight: 300;
	min-width: 1000px;
	font-size: 18px;
}

a {
	color: #bcf2ff;
	text-decoration: none;
	border-bottom: 1px solid #33565f;
}
a:hover {  color: white!important;  }
a:visited {  color: #98c7d3;  }

/* ----------------------------- */
/* Строки навигации              */
/* ----------------------------- */

#top_nav_line {
	display: block;
	width: 100%; height: 48px;
	background: #161d2a url('/assets/img/tnl_bg_blue.png') center center repeat-x;
	position: relative;
}

#top_nav_line a {
	border: none;
}

table.top_menu {
	display: block;
	position: absolute;
	height: 48px;
	margin: 0; padding: 0;
	border-collapse: collapse;
	border: none;
}

table.top_menu .menu_item {
	height: 48px;
	padding: 0 52px;
	vertical-align: center;
}
table.top_menu .menu_item:hover {
	background-image: url('/assets/img/tnl_bg_red.png');
}
table.top_menu .lang {  padding: 0 22px;  }

table.top_menu .active {
	background-image: url('/assets/img/tnl_bg_red.png');
}

table.top_menu .divider {
	width: 1px;
	height: 48px;
	padding: 0;
	background-image: url('/assets/img/tnl_split.png');
}

#bottom_nav_line {
	display: block;
	width: 100%; height: 48px;
	background: #161d2a url('/assets/img/tnl_bg_blue.png') center center repeat-x;
	position: relative;
	font-size: 14px;
}

table.bottom_menu {
	display: block;
	position: absolute;
	height: 48px;
	margin: 0; padding: 0;
	border-collapse: collapse;
	border: none;
	padding-right: 28px;
}

table.bottom_menu .menu_item {
	height: 48px;
	padding: 0 0 0 28px;
	vertical-align: center;
}

/* ----------------------------- */
/* Главная страница              */
/* ----------------------------- */

#project_highlights table {
	width: 100%;
	min-width: 1000px;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	margin: 0; padding: 0;
}
#project_highlights td {
	border: 1px solid black;
	position: relative;
	vertical-align: bottom;
}

.line1 td {
	width: 50%;
	height: 333px;
	overflow: hidden;
	background: no-repeat center;
	background-size: cover;
}

.line2 td {
	width: 33%;
	height: 200px;
	overflow: hidden;
	background: no-repeat center;
	background-size: cover;
}

#project_highlights a {
	height: 62px;
	overflow: hidden;
	display: block;
	position: relative;
	left: 0; bottom: 0;
	background: url('/assets/img/prjhl_bg.png') left center no-repeat;
	border: none;
	text-decoration: none;
	color: #a5c0c9;
	opacity: 0.8;
}
#project_highlights a:hover {
	opacity: 1;
}

.splashtitle {
	height: 62px;
	overflow: hidden;
	display: block;
}

.splashtitle .ptitle {
	color: #e3f0f4;
	margin: 9px 10px 0 42px;
	font-weight: 500;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	text-shadow: 2px 1px 1px black;
}
.line0 .ptitle, .line1 .ptitle {	font-size: 24px;	}
.line2 .ptitle {	font-size: 20px;	}

.splashtitle .pdesc {
	font-size: 16px;
	margin: 1px 20px 0 42px;
	line-height: 12px;
	text-shadow: 2px 1px 1px black;
}


/* ----------------------------- */
/* Страница                      */
/* ----------------------------- */

/* Заголовки h1-h4 используются в шаблонах сайта */

#page_body {
	margin: 0 auto;
	width: 100%;
	max-width: 1600px;
	color: #c3d8db;
}

#view_all_projects {
	text-align: center;
	margin: 30px auto;
}

h1 {
	font: 500 30px "Exo 2", "PT Sans Caption", sans;
	text-shadow: 2px 1px 1px black;
}

h2.h_prj {
	font-size: 18px;
	font-weight: bold;
	display: block;
	color: #e5f0f9;
	margin: 32px 0 16px 0;
	border-bottom: 1px solid #354252;
	background: black url('/assets/img/minisect_bg.png') center bottom repeat-x;
}
h2.h_prj span.simple {
	font-weight: normal;
}

h2.subsect {
	display: block;
	position: relative;
	margin-top: 36px;
	margin-bottom: -12px;
	padding: 8px 3% 12px 3%;
	background: black url('/assets/img/hl_bg.png') center top repeat-x;
	border-top: 1px solid #232931;
	border-bottom: 1px solid #14161b;
	font-size: 24px;
	font-weight: 400;
}

.video-fullwidth {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-fullwidth iframe,  
.video-fullwidth object,  
.video-fullwidth embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section_title {
	display: block;
	position: relative;
	width: 100%;
	height: 57px;
	font: 500 30px "Exo 2", "PT Sans Caption", sans;
	text-shadow: 2px 1px 1px black;
	background: black url('/assets/img/st_bg.png') center repeat-x;
}
.section_title.big {
	height: 83px;
	background: black url('/assets/img/st_big_bg.png') center repeat-x;
}
.section_title.big h1 {
	font-size: 26px;
}

.section_title a, a.title {
	text-decoration: none;
	border: none;
	color: #a5c0c9;
}

.section_title .fade_left {
	position: absolute;
	text-align: left;
	left: 0; top: 0;
	width: 100%; height: 57px;
	background: url('/assets/img/st_fade_l.png') left center repeat-y;
}

.section_title .fade_right {
	position: absolute;
	text-align: right;
	right: 0; top: 0;
	width: 100%; height: 57px;
	background: url('/assets/img/st_fade_r.png') right center repeat-y;
}

.fade_left.big, .fade_right.big, .title_text_left.big, .title_text_left.big {
	height: 83px;
}

.title_text_left, .section_title h1.first_level {
	text-align: left;
	position: absolute;
	height: 57px;
	line-height: 57px;
	left: 16%; top: 0;
	white-space: nowrap;
}

.title_text_right {
	text-align: right;
	position: absolute;
	height: 57px;
	line-height: 57px;
	right: 16%; top: 0;
	white-space: nowrap;
}

.title_text_left h1, .title_text_left h1 {
	margin: 1px 0 0 -1px;
	line-height: 30px;
}

#sections_nav {
	position: relative;
	display: table;
	margin-top: 6px;
	width: 100%;
}

#sections_nav > .row {
	display: table-row;
}

#sections_nav .section_title {
	display: table-cell;
	width: auto;
}

#sections_nav .table_split {
	display: table-cell;
	width: 5px;
}

#sections_nav .table_split_border {
	display: table-cell;
	width: 1px;
	background: url('/assets/img/st_vsplit.png') center no-repeat;
}

#sections_nav .title_text_left, #sections_nav .title_text_right {
	font: 500 30px "Exo 2", "PT Sans Caption", sans;
	text-shadow: 2px 1px 1px black;
	line-height: 57px;
}

.nav_list_space {
	display: block;
	position: relative;
}

.nav_list {
	display: block;
	position: absolute;
	top: 66px;
	width: 33%;
}
.nav_list a {
	color: #c3d8db;
	border-bottom-color: #6b7778;
}

#sections_nav .left {
	left: 16%;
	text-align: left;
}

#sections_nav .right {
	right: 16%;
	text-align: right;
}

#project_highlights.all td {
	border: 1px solid black;
}

h4 {
	font: 500 18px "Exo 2", "PT Sans Caption", sans;
	margin: 16px 0 9px;
}

/* ----------------------------- */
/* Заголовок                     */
/* ----------------------------- */

#header_logo {
	display: block;
	width: 100%;
	background-color: black;
}

#header_logo a {
	display: block;
	width: 100%;
	height: 165px;
	background: black url('/assets/img/artdds-logo-ib.png') center no-repeat;
	border: none;
	text-decoration: none;
}

#bc_nav_line {
	font-size: 16px;
	line-height: 16px;
	display: block;
	margin-top: 18px;
}
#bc_nav_line ul, #bc_nav_line li {
	list-style: none;
	margin: 0; padding: 0;
	display: inline;
}
#bc_nav_line a {
	color: #bcf2ff;
	text-decoration: none;
	border-bottom: 1px solid #33565f;
}
#bc_nav_line a:hover {  color: white!important;  }
#bc_nav_line a:visited {  color: #98c7d3;  }

.highlight {
	display: block;
	position: relative;
	width: 100%;
	background: black url('/assets/img/hl_bg.png') center top repeat-x;
	border-top: 1px solid #232931;
	border-bottom: 1px solid #14161b;
}
.highlight p, .highlight div {  margin-left: 16%; margin-right: 16%;  }
.highlight:first-child {  margin-top: 20px;  }
.highlight .spacer {  height: 14px;  }
.highlight .qtitle {
	font-size: 22px;
	font-weight: 500;
	line-height: 22px;
	margin-top: 22px;
	color: #c3dbd8;
}

/* ----------------------------- */
/* Текст                         */
/* ----------------------------- */

#content > * {
	margin-left: 16%;
	margin-right: 16%;
}

#content > ul, #content > ol {
	margin-left: 19%;
	margin-right: 16%;
}
#content > ul ul, #content > ol ol, #content > ul ol, #content > ol ul {
	margin-left: 21%;
	margin-right: 16%;
}

#content blockquote {
	margin-left: 19%;
	margin-right: 16%;
	padding-left: 18px;
	border-left: 2px solid #232931;
	font-size: .85em;
}

#content .description {
	font-size: .8em;
}

.authscript {
	font-size: .85em;
	text-align: right;
	font-style: italic;
}

.subsection_list {
	list-style: none;
	margin-top: 32px;
	margin-bottom: 24px;
}
.subsection_list small {
	font-size: .75em;
	line-height: 1em;
	padding-right: 1.25em;
	font-style: italic;
}
.subsection_list .list_introtext {
	font-size: .85em;
	margin-top: .5em;
}
.subsection_list .list_title {
	margin-bottom: 0;
}

/* Для форматирования текста используются заголовки h5-h8 */

h5 {
	font: 500 22px "Exo 2", "PT Sans Caption", sans;
	margin-top: 24px;
	margin-bottom: 16px;
	color: #c3dbd8;
}

h6 {
	font: 500 20px "Exo 2", "PT Sans Caption", sans;
	margin-top: 18px;
	margin-bottom: 10px;
	color: #c3dbd8;
}

p {
	margin: 12px 0;
}

.spacer {  height: 14px;  }